Skip to main content
GET
/
api
/
2.0
/
handouts
/
{id}
Retrieve Handout
curl --request GET \
  --url https://sandbox.elationemr.com/api/2.0/handouts/{id}/ \
  --header 'Authorization: Bearer <token>'
{
  "content": {
    "base64_content": "<string>",
    "original_filename": "<string>",
    "content_type": "<string>"
  },
  "name": "<string>",
  "practice_created": 123,
  "created_date": "2023-11-07T05:31:56Z",
  "deleted_date": "2023-11-07T05:31:56Z",
  "id": 123,
  "received_date": "2023-11-07T05:31:56Z",
  "tags": [
    "<string>"
  ],
  "vis_barcode": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
integer<int64>
required

Response

200 - application/json

Contains only webhooks All other fields inherited

content
object
required

The Content serializer. It serialize file data

name
string
required

The name of the handout.

Maximum string length: 255
practice_created
integer<int64>
required
type
enum<string>
required
Available options:
Patient Resource,
VIS
created_date
string<date-time> | null
read-only
deleted_date
string<date-time> | null
read-only
id
integer
read-only
received_date
string<date-time>
read-only
tags
string[]
vis_barcode
string | null

Should only be set if the type == VIS.

Maximum string length: 30